Subject: Re: Forecast for 2001
From: [email-masked]
To: [email-masked]
Cc: [email-masked], [email-masked]
Date: Wed, 4 Apr 2001 06:38:00 -0700 (PDT)

Got your note.  It's a little premature to forecast now - we will have a 
better idea by April 15 - our timeline for completing our look at a revenue 
model.  Can we delay until then?  We do have a monthly fee of $16,000 that we 
are receiving from Bridgeline that, while small, you could include in our 
revenue line to date.  I am not sure why it is not showing up as income.  
Probably because we have been considered a cost center to date.  I suspect 
that the income is simply being recorded as an offset to one of our cost 
centers.  By copy of this memo to Brian Heinrich, could you and he figure out 
where that income is and classify it appropriately so that it shows as 
revenue?  Since our costs are fully allocated to business units, this should 
be pure margin.  Hey, you have to start somewhere!  

I have a lunch meeting scheduled with Greg Piper on Friday this week. One of 
the items that I want to discuss with him is how we want to treat expenses 
that we are incurring while researching the feasibility of this business.  I 
don't have an answer for you today on what if any costs will not be allocated 
to the business units.  Next week I can give you more info on that.  

From: Kerry Roper/ENRON@enronXgate on 04/03/2001 01:55 PM
To: Sally Beck/HOU/ECT@ECT
cc:  
Subject: Forecast for 2001

Sally,
One of the things that Greg Piper has asked me to do is to take a look at the 
rest of the year and get each of the VP's to assess their margins and EBIT 
for the remainder of 2001.  For Energy Operations, that is usually very easy 
since there has been no revenues, and all of the costs are allocated out, so 
there should be zero EBIT if nothing changed.  Given your present direction, 
however, you may be generating some margin in 2001.  Do you have a feel for 
an amount I can put into our analysis and will 100% of your costs continue to 
be billed out or will some be applied to this new activity? I am hoping to 
put something together next week, so if you or a designate could let me know 
in a few days I would appreciate it. 

Kerry Roper (x5-4895)